@media only screen and (min-width: 1800px){
    .container{
        max-width: 1700px;
    }
}

@media only screen and (max-width: 1799px){
    .header_logo {
        max-width: 70px;
    }
    .header_nav ul {
        gap: 40px;
    }
    .header_btns ul {
        gap: 30px;
    }
    .header_btns ul li a {
        font-size: 15px;
    }
    .header_nav ul li a {
        font-size: 15px;
    }
    .index_banner_text h6 {
        font-size: 60px;
    }
    .common_dark_btn {
        width: 180px;
        height: 45px;
        font-size: 16px;
    }
    .common_light_btn {
        width: 180px;
        height: 45px;
        font-size: 16px;
    }
    .common_dark_btn:hover img {
        transform: translate(10px, 1px) scale(1.2);
    }
    .main_heading {
        font-size: 50px;
    }
    .desc {
        font-size: 15px;
    }
    .index_second_wrap_text_2 .desc {
        max-width: 600px;
    }
    .index_second_wrap_slider_btn ul li {
        font-size: 35px;
    }
    .second_slider_text h6 {
        font-size: 35px;
    }
    .second_slider_text p {
        font-size: 18px;
    }
    .index_third_wrap_box {
        padding: 30px 20px;
        height: 300px;
    }
    .index_third_wrap_box_number h3 {
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
    .index_third_wrap_box_text h6 {
        font-size: 22px;
    }
    .index_third_wrap_box_text p {
        font-size: 15px;
    }
    .index_fourth_wrap_flex .desc {
        max-width: 600px;
    }
    .index_fourth_wrap_box_img {
        height: 550px;
    }
    .index_fourth_wrap_box_float {
        width: 550px;
        padding: 35px 25px;
    }
    .index_fourth_wrap_box_float h6 {
        font-size: 30px;
    }
    .index_fifth_wrap_box {
        padding: 30px 20px;
    }
    .index_fifth_wrap_box_text p {
        font-size: 15px;
        line-height: 18px;
    }
    .index_fifth_wrap_box_number ul {
    margin: 0 0 20px 0;
}
    .sixth_wrap_tabs {
        gap: 25px;
    }
    .sixth_wrap_tabs .nav-link {
        font-size: 15px;
    }
    .index_sixth_wrap_box_img {
        max-height: 580px;
    }
    .index_sixth_wrap_box_text h6 {
        font-size: 24px;
    }
    .index_sixth_wrap_box_btn a {
        font-size: 15px;
    }
    .footer_links h6 {
        font-size: 25px;
    }
    .footer_links ul li {
        font-size: 15px;
        width: 400px;
        margin: 0px 0px 20px 0px;
    }
    .footer_links ul li i {
        margin-right: 10px;
    }
    .footer_links ul li a {
        font-size: 15px;
    }
    .footer_links ul li span {
        margin-right: 20px;
        width: 60px;
    }
    .footer_links_2 ul li {
        margin: 0 0 10px 0;
    }
    .footer_links p {
        font-size: 15px;
    }
    .footer_link_input input {
        height: 50px;
        border-radius: 10px;
        border: 1.50px solid var(--white);
        font-size: 15px;
    }
    .footer_link_input button {
        font-size: 18px;
        width: 50px;
        height: 48px;
        border-radius: 10px;
    }
    .footer_link_icon h6 {
        font-size: 30px;
        margin: 0 0 10px 0;
    }
    .footer_link_icon ul li a img {
        width: 35px;
    }
    .footer_link_icon ul li a i {
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
    .copyright_text p {
        font-size: 15px;    
    }
    .copyright_nav ul {
        gap: 20px;
    }
    .copyright_nav ul li a {
        font-size: 15px;
    }

}

@media only screen and (max-width: 1399px){
    .hearde_flex {
        padding: 10px 20px;
    }
    .header_logo {
        max-width: 65px;
    }
    .header_nav ul {
        gap: 30px;
    }
    .header_inner_flex {
        gap: 40px;
    }
    .index_banner_text h6 {
        font-size: 50px;
    }
    .index_banner_icons ul {
        gap: 5px;
    }
    .main_heading {
        font-size: 40px;
    }
    .index_second_wrap_text {
        padding: 0px 0px 0px 30px;
    }
    .second_slider_text h6 {
        font-size: 30px;
    }
    .second_slider_text p {
        font-size: 16px;
    }
    .index_fourth_wrap_flex .desc {
        max-width: 550px;
    }
    .index_sixth_wrap_box_img {
        max-height: 510px;
    }
    .footer_links h6 {
        font-size: 20px;
        padding: 0 0 10px 0;
        margin: 0 0 20px 0;
        letter-spacing: 1px;
    }
    .footer_link_icon h6 {
        font-size: 25px;
    }
    .footer_link_icon ul li a i {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }
    .aboutus_second_wrapbox_img img {
        max-width: 40px;
    }
    .aboutus_second_wrapbox_text h6 {
        font-size: 18px;
    }
    .product_first_wrap_box_img {
        margin: 0px 0px 10px 0px;
        height: 250px;
    }
    .product_first_wrap_box_text h6 {
        font-size: 20px;
    }
    .product_first_wrap_box_text a {
        font-size: 14px;
    }
    .product_first_wrap_filter h6 {
        font-size: 30px;
        margin: 0px 0px 20px 0px;
    }
    .product_first_wrap_filter_box h4 {
        font-size: 20px;
    }
    #checklist label {
        font-size: 13px;
    }
    .product_first_wrap_filter_box a {
        width: 150px;
        height: 40px;
        font-size: 14px;
    }
    .productSlider .swiper-slide {
        width: 150px!important;
        height: 140px;
    }
    .productSlider2 .proCard {
        height: 590px;
    }
    .product-detail-sec-text h6 {
        font-size: 30px;
    }
    .product-detail-accordion-body-text p {
        font-size: 14px;
        margin: 0px 0px 10px 0px;
    }
    .checkout-main-heading h6 {
        font-size: 36px;
        margin: 0px 0px 30px 0px;
    }
    .checkout-form-heading h6 {
        font-size: 20px;
    }
    .form-group input {
        font-size: 14px;
        height: 45px;
        padding: 0px 15px;
    }
    .checkout-summary-wrap-top-img {
        width: 150px;
    }
    .checkout-summary-wrap-dcard input {
        font-size: 12px;
        width: 80%;
        height: 45px;
        padding: 0px 10px;
    }
    .checkout-summary-wrap-dcard a {
        height: 45px;
        font-size: 14px;
        width: 150px;
    }
    .blogs_wrap_box_text h5 {
        font-size: 22px;
    }
    .blogs_wrap_box_img {
        height: 200px;
    }
    .blogs_wrap_box_text p {
        font-size: 14px;
        color: #000000d4;
        margin: 0px 0px 20px 0px;
    }
    .blogs_wrap_box_btn a {
        width: 150px;
        height: 45px;
        font-size: 14px;
    }
    .blog_details_first_wrap_img {
        height: 500px;
    }
    .blog_details_wrap_comment p {
        font-size: 22px;
    }
    .blog_details_wrap_comment a {
        font-size: 22px;
    }
    .blog_details_wrap_comment a span {
        font-size: 18px;
    }
    .blog_details_first_wrap_text p {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 15px 0;
    }
    .contact_sec_wrap_form_text h6 {
        font-size: 28px;
    }
    .contact_sec_wrap_form_input input {
        height: 45px;
        padding: 0px 15px;
        font-size: 14px;
        margin: 0px 0px 5px 0px;
    }
    .contact_sec_wrap_form_input textarea {
        height: 100px;
        padding: 10px 15px;
        font-size: 14px;
    }
    .contact_first_wrap_box_text h5 {
        font-size: 16px;
    }
    .contact_first_wrap_box_text h6 {
        font-size: 20px;
    }
    .contact_second_wrap_ttext h6 {
        font-size: 36px;
    }
    .contact_second_wrap_ttext p {
        font-size: 16px;
        line-height: 20px;
    }
    .contact_second_wrap_box_text h6 {
        font-size: 20px;
        margin: 0px 0px 20px 0px;
    }
    .contact_second_wrap_box_text ul li a {
        font-size: 16px;
        width: 40px;
        height: 40px;
        border-radius: 100%;
    }
    .cart-product-wrap_htext h6 {
        font-size: 30px;
    }
    .cart-pro-wrap-text h6 {
        font-size: 18px;
    }
    .cart-pro-wrap-text p {
        font-size: 14px;
    }
    .cart-modal-product-text-flex h6 {
        font-size: 18px;
    }
    .cart-modal-product-text-flex p {
        font-size: 16px;
    }
    .cart-modal-product-text input {
        font-size: 18px;
        height: 20px;
        width: 45px;
    }
    .pro-remove-btn {
        font-size: 14px;
    }
    .product-price {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1199px){
    .hearde_flex {
        padding: 10px 15px;
    }
    .header_logo {
        max-width: 60px;
    }
    .header_inner_flex {
        gap: 25px;
    }
    .header_nav ul {
        gap: 20px;
    }
    .header_nav ul li a {
        font-size: 13px;
    }
    .header_btns ul {
        gap: 20px;
    }
    .header_btns ul li a {
        font-size: 13px;
    }
    .index_banner_text h6 {
        font-size: 45px;
    }
    .main_heading {
        font-size: 35px;
        max-width: 375px !important;
    }
    .common_light_btn {
        width: 150px;
        height: 40px;
        font-size: 13px;
    }
    .desc {
        font-size: 13px;
    }
    .index_second_wrap_text .main_heading {
        max-width: 300px;
    }
    .index_second_wrap_flex {
        padding: 20px 0px;
    }
    .index_second_wrap_slider_btn ul {
        gap: 15px;
    }
    .index_second_wrap_slider_btn ul li {
        font-size: 30px;
    }
    .second_slider_text h6 {
        font-size: 26px;
    }
    .second_slider_text p {
        font-size: 15px;
    }
    .index_third_wrap_box_text h6 {
        font-size: 16px;
    }
    .index_third_wrap_box_text p {
        font-size: 12px;
    }
    .index_third_wrap_box {
        padding: 20px 15px;
        height: 280px;
    }
    .index_third_wrap_box_number h3 {
        width: 40px;
        height: 40px;
        font-size: 16px;
    }
    .index_fourth_wrap_box_float h6 {
        font-size: 26px;
    }
    .index_fourth_wrap_box_float {
        width: 500px;
        padding: 20px;
    }
    .index_third_wrap_box_number.mb-2 img {
        width: 50px;
    }
    .index_fourth_wrap_box_img {
        height: 500px;
    }
    .index_sixth_wrap_text .main_heading {
        max-width: 300px;
    }
    .sixth_wrap_tabs {
        gap: 15px;
    }
    .sixth_wrap_tabs .nav-link {
        font-size: 14px;
    }
    .index_sixth_wrap_box_text h6 {
        font-size: 20px;
    }
    .index_sixth_wrap_box_btn a {
        font-size: 14px;
    }
    .footer_links ul li {
        font-size: 14px;
        margin: 0px 0px 10px 0px;
        width: 380px;
    }
    .footer_links ul li a {
        font-size: 14px;
    }
    .footer_links_2 ul li {
        margin: 0 0 5px 0;
    }
    .footer_links p {
        font-size: 14px;
        line-height: 22px;
    }
    .footer_link_input input {
        height: 45px;
        font-size: 12px;
    }
    .footer_link_input button {
        font-size: 16px;
        width: 45px;
        height: 43px;
    }
    .footer_link_icon h6 {
        font-size: 20px;
    }
    .footer_link_icon ul li a img {
        width: 25px;
    }
    .copyright_text p {
        font-size: 13px;
    }
    .copyright_nav ul {
        gap: 10px;
    }
    .copyright_nav ul li a {
        font-size: 13px;
    }
    .common_inner_banner {
        height: 55vh;
    }
    .common_dark_btn {
        width: 150px;
        height: 45px;
        font-size: 13px;
    }
    .aboutus_slider .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 250px;
        height: 300px;
    }
    .aboutus_second_wrap {
        gap: 10px;
        margin: 0 0 25px 0;
    }
    .aboutus_second_wrapbox_img img {
        max-width: 35px;
    }
    .aboutus_second_wrapbox_text h6 {
        font-size: 16px;
    }
    .aboutus_second_wrap_box {
        gap: 1px;
        width: 130px;
        padding: 10px 10px;
    }
    .colors_palette_box {
        gap: 5px;
        margin-bottom: 0px;
    }
    .product_first_wrap_box_img {
        margin: 0px 0px 10px 0px;
        height: 200px;
    }
    .product_first_wrap_box_text h6 {
        font-size: 18px;
    }
    .product_pagination_btn a {
        width: 100px;
        height: 40px;
        font-size: 14px;
    }
    .product_pagination ul li a {
        width: 40px;
        height: 40px;
        font-size: 14px;
    }
    .productSlider2 .proCard {
        height: 400px;
    }
    .productSlider .swiper-slide {
        width: 100px!important;
        height: 93px;
    }
    .product-detail-sec-text ul li {
        font-size: 14px;
    }
    .product-detail-sec-text h6 {
        font-size: 24px;
    }
    .product-detail-sec-text h2 {
        font-size: 14px;
    }
    .product-detail-accordion h6 {
        font-size: 16px;
    }
    .product-detail-accordion .accordion-button {
        height: 50px;
    }
    .product-detail-sec-text {
        border-bottom: 1px solid #eee;
        padding: 0px 0px 20px 0px;
        margin: 0px 0px 20px 0px;
    }
    .product-detail-sec-btn {
        border-bottom: 1px solid #eee;
        padding: 0px 0px 20px 0px;
    }
    .checkout-main-heading h6 {
        font-size: 30px;
        margin: 0px 0px 20px 0px;
    }
    .checkout-summary-wrap-top-img {
        width: 120px;
    }
    .checkout-summary-box-text h6 {
        font-size: 16px;
    }
    .checkout-summary-box-text p {
        font-size: 14px;
    }
    .checkout-summary-wrap-top_m {
        height: 100px;
        overflow-y: scroll;
    }
    .checkout-summary-wrap-dcard a {
        height: 40px;
        font-size: 12px;
        width: 130px;
    }
    .checkout-summary-wrap-dcard input {
        font-size: 12px;
        width: 100%;
        height: 40px;
        padding: 0px 5px;
    }
    .checkout-summary-wrap-dcard {
        gap: 10px;
    }
    .checkout-summary-wrap-flex h6 {
        font-size: 14px;
    }
    .checkout-summary-wrap-flex h5 {
        font-size: 20px;
    }
    .blogs_wrap_box {
        padding: 15px 20px;
        margin: 30px 0px;
    }
    .blog_details_first_wrap_img {
        height: 400px;
        margin: 0 0 25px 0;
    }
    .blog_details_wrap_comment p {
        font-size: 20px;
    }
    .blog_details_wrap_comment a {
        font-size: 20px;
    }
    .blog_details_wrap_comment a span {
        font-size: 16px;
    }
    .blog_details_first_wrap_text p {
        font-size: 14px;
        line-height: 18px;
        margin: 0 0 10px 0;
    }
    .contact_sec_wrap_form_text h6 {
        font-size: 22px;
    }
    .contact_sec_wrap_form_input input {
        height: 40px;
        padding: 0px 15px;
        font-size: 13px;
    }
    .contact_sec_wrap_form_input textarea {
        font-size: 13px;
    }
    .contact_first_wrap_box_img {
        margin: 0 0 10px 0;
    }
    .contact_first_wrap_box_text h5 {
        font-size: 14px;
    }
    .contact_first_wrap_box_text h6 {
        font-size: 16px;
    }
    .contact_second_wrap_ttext h6 {
        font-size: 30px;
    }
    .contact_second_wrap_ttext p {
        font-size: 14px;
        line-height: 18px;
    }
    .contact_second_wrap_ttext {
        text-align: center;
        margin: 0 0 25px 0;
    }
    .contact_second_wrap_box_text h6 {
        font-size: 17px;
        margin: 0px 0px 10px 0px;
    }
    .contact_second_wrap_box_text p {
        font-size: 11px;
    }
    .contact_second_wrap_box_text ul li a {
        font-size: 13px;
        width: 35px;
        height: 35px;
    }
    .blogs_wrap_box_btn a {
        width: 140px;
        height: 40px;
        font-size: 14px;
    }
    .blogs_wrap_box_text span h6 {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px){
    .header_top {
        background-color: var(--white);
        padding: 10px 0px;
        display: none;
    }
    .header-mob-flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px 15px;
        margin: 5px;
        position: relative;
        background-color: #000000a3;
    }
    .header-mob-logo {
        width: 65px;
    }
    .header_menu {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 45px;
        width: 45px;
        background: var(--common-gradient2);
        color: #69a5b9;
        font-size: 18px;
        border-radius: 100%;
    }
    .header_main {
        position: fixed;
        top: 0;
        left: 0;
        width: 60%;
        height: 100vh;
        border: 1px solid var(--white);
        background-color: #004960;
        border-radius: 0px 20px 20px 0px;
        padding: 10px;
        z-index: 9;
        transform: translate(-100%, 0px);
        transition: 0.5s all;
    }
    .header-active{
        transform: translate(0px, 0px) !important;
    }
   .hearde_flex {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }
    .header_nav ul {
        gap: 10px;
        flex-direction: column;
        align-items: flex-start;
    }
    .header_inner_flex {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;
    }
    .header_nav ul li a {
        font-size: 14px;
    }
    .index_banner_text h6 {
        font-size: 35px;
    }
    .index_first_wrap_img.float_up {
        animation: none;
    }
    .index_first_wrap_img.float_down {
        animation: none;
    }
    .index_fifth_wrap_slide:nth-child(odd) {
        transform: translate(0px ,0px);
    }
    .swiper.index_fourth_slider.swiper-initialized {
        padding: 0 0 0px 0;
    }
    .index_third_wrap_box {
        height: 250px;
        margin: 0 0 20px 0;
    }
    .index_fourth_wrap_box_img {
        height: 400px;
    }
    .index_fourth_wrap_box:nth-child(odd) .index_fourth_wrap_box_float {
        left: 10px;
        width: 400px;
        transform: translateY(-100px);
    }
    .index_fourth_wrap_box:nth-child(even) .index_fourth_wrap_box_float {
        right: 10px;
        width: 400px;
        transform: translateY(-100px);
    }
    .footer_links {
        margin: 0 0 40px 0;
    }   
    .footer_links ul li {
        width: 80%;
    }
    .footer_copyright_flex {
        flex-direction: column-reverse;
    }
    .copyright_nav {
        margin: 0 0 20px 0;
    }
    .product_pagination {
        margin: 30px 0 0 0;
    }
    .contact_second_wrap_box {
        width: 100%;
        margin: 0 auto 30px auto;
    }
    .contact_sec_wrap_form {
        padding: 10px 20px;
        width: 100%;
    }
    .contact_second_wrap_main {
        width: 100%;
        margin: 0 auto;
    }
    .blogs_wrap_box_img {
        height: 200px;
        margin: 0 0 30px 0;
    }
    .blogs_wrap_box_text {
        padding: 0px 20px;
    }
    .footer_link_icon ul li a i {
        width: 35px;
        height: 35px;
        font-size: 13px;
    }
}

@media only screen and (max-width: 575px){
    .header_top {
        background-color: var(--white);
        padding: 10px 0px;
        display: none;
    }
    .header-mob-flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 12px;
        margin: 5px;
        position: relative;
        background-color: #000000a3;
    }
    .header-mob-logo {
        width: 65px;
    }
    .header_menu {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 45px;
        width: 45px;
        background: var(--common-gradient2);
        color: var(--white);
        font-size: 18px;
        border-radius: 100%;
    }
    .header_main {
        position: fixed;
        top: 0;
        left: 0;
        width: 80%;
        height: 100vh;
        border: 1px solid var(--white);
        background-color: #004960;
        border-radius: 0px 20px 20px 0px;
        padding: 10px;
        z-index: 9;
        transform: translate(-100%, 0px);
        transition: 0.5s all;
    }
    .hearde_flex {
        padding: 15px 0px;
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }
    .header_inner_flex {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
    }
    .header_btns ul {
        gap: 20px;
    }
    .header_main::before {
        display: none;
    }
    .header-active{
        transform: translate(0px, 0px) !important;
    }
    .header_flex {
        flex-direction: column;
        padding: 10px 0px;
    }
    .header-mob-logo a img {
        filter: invert(1);
    }
    .header_menu_icon {
        display: none;
    }
    .mobile_logo {
        display: block;
        margin: 0px 0px 20px 0px;
        filter: brightness(0) invert(1);
    }
    .header_menu_icon a img {
        filter: invert(1);
    }
    .header_flex {
        align-items: start;
    }

    .header_nav ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }
    .index_banner_wrapper {
        height: 80vh;
    }
    .index_banner_wrapper.common_inner_banner {
        height: 55vh;
    }
    .index_banner_text h6 {
        font-size: 35px;
    }
    .index_banner_wrapper .banner_slider .swiper-slide {
        height: auto;
        padding: 100px 0px 200px 0px;
    }
    .index_banner_icons ul {
        gap: 10px;
        flex-direction: unset;
        justify-content: center;
    }
    .index_banner_icons {
        position: absolute;
        left: 50%;
        top: unset;
        transform: translate(-50%, 0%);
        bottom: 20px;
        width: 100%;
    }
    .index_first_wrapper {
        padding: 100px 0px 10px 0px;
    }
    .index_first_wrap_img_translate {
        transform: translateY(-20px);
    }
    .main_heading {
        font-size: 30px;
    }
    .index_first_wrap_text .desc {
        margin: 0px auto 20px auto;
    }
    .index_first_wrap_btn a {
        margin: 0 0 30px 0;
    }
    .index_second_wrapper {
        padding: 50px 0px 10px 0px;
    }
    .index_second_wrap_flex {
        padding: 0px 0px;
        flex-direction: column;
        margin: 0px 0px 20px 0px;
    }
    .index_second_wrap_text {
        padding: 0px 0px 0px 0px;
        width: 100%;
    }
    .index_second_wrap_text .main_heading {
        max-width: max-content;
        margin: 0 0 10px 0;
    }
    .index_second_wrap_text_2 .desc {
        max-width: max-content;
    }
    .index_second_wrap_slider_btn ul {
        justify-content: center;
    }
    .main_heading {
        font-size: 25px;
    }
    .index_third_wrapper {
        padding: 50px 0px 0px 0px;
    }
    .index_third_wrap_box {
        padding: 20px 15px;
        height: 200px;
        margin: 0 0 20px 0;
    }
    .index_third_wrap_box_text h6 {
        font-size: 20px;
    }
    .index_fourth_wrapper {
        padding: 50px 0px 0px 0px;
    }
    .index_fourth_wrap_flex {
        flex-direction: column;
        margin: 0px 0px 20px 0px;
        text-align: start;
        align-items: self-start;
    }
    .index_fourth_wrap_flex .main_heading {
        margin: 0px 0px 10px 0px;
        max-width: max-content;
        text-align: start;
    }
    .index_fourth_wrap_box:nth-child(odd) .index_fourth_wrap_box_float {
        left: 8px;
        transform: translateY(-28%);
        width: 280px;
    }
    .index_fourth_wrap_box:nth-child(even) .index_fourth_wrap_box_float {
        right: 8px;
        transform: translateY(-35%);
        width: 280px;
    }
    .index_fourth_wrap_box_float {
        width: 95%;
        padding: 20px 10px;
    }
    .swiper.index_fourth_slider.swiper-initialized {
        padding: 0 0 0px 0;
    }
    .index_fifth_wrap_box_text h6 {
    font-size: 14px;
}
    .index_fifth_wrap_slide:nth-child(odd) {
        transform: translate(0px ,0px);
    }
    .index_sixth_wrap_flex {
        flex-direction: column;
        gap: 10px;
        margin: 0 0 20px 0;
        align-items: flex-start;
    }
    .sixth_wrap_tabs {
        gap: 10px;
        flex-wrap: wrap;
        width: auto;
    }
    .index_sixth_wrap_box {
        margin: 0 0 20px 0;
    }
    .index_sixth_wrap_box_img {
        margin: 0 0 15px 0;
    }
    .index_sixth_wrap_box_flex {
        align-items: flex-start;
        flex-direction: column;
    }
    .footer_wrapper {
        padding: 50px 0px 30px 0px;
    }
    .footer_links {
        margin: 0 0 40px 0;
    }
    .footer_links h6 {
        margin: 0 0 15px 0;
    }
    .footer_links ul li a {
        font-size: 13px;
    }
    .footer_links_2 ul li {
        margin: 0 0 0px 0;
    }
    .footer_link_input {
        position: relative;
        margin: 0 0 10px 0;
    }
    .footer_links ul li {
        font-size: 12px;
        margin: 0px 0px 10px 0px;
        flex-wrap: wrap;
        width: 280px;
    }
    .footer_copyright_flex {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 20px;
    }
    .copyright_text p {
        font-size: 13px;
        margin: 0 0 10px 0;
    }
    .copyright_nav ul {
        gap: 5px;
        flex-direction: column;
        align-items: flex-start;
    }
    .copyright_nav ul li:nth-child(2) {
        display: none;
    }
    .copyright_nav ul li:nth-child(4) {
        display: none;
    }
    .copyright_nav ul li a {
        font-size: 13px;
    }
    .container-fluid {
        padding: 0 10px !important;
    }
    .index_first_wrap_img {
        text-align: center;
        transform: translateY(-30px);
    }
    .index_first_wrap_img.index_first_wrap_img_translate.float_down {
        display: none;
    }
    .index_second_wrap_text .main_heading {
        width: 100%;
        max-width: unset;
        text-align: center;
    }
    .index_fifth_wrap_box {
        padding: 20px 15px;
        height: 200px;
        margin: 0 0 20px 0;
    }
    .index_fifth_wrap_box_text p {
        font-size: 12px;
        margin: 0 0 15px 0;
    }
    .index_fifth_wrap_box_number ul {
        margin: 0px 0 15px 0;
        gap: 5px;
    }
    .index_fifth_wrap_box_number ul li {
        font-size: 12px;
        color: #ffc247;
    }
    .index_fourth_wrap_box_img {
        height: 400px;
    }
    .common_light_btn:hover img {
        transform: translate(5px, 1px) scale(1.2);
    }
    .aboutus_first_wrapper {
        padding: 50px 0px 10px 0px;
    }
    .about_first_wrap_text {
        margin: 0 0 20px 0;
    }
    .common_dark_btn {
        width: 145px;
        height: 40px;
        font-size: 12px;
    }
    .aboutus_slider .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 150px;
        height: 200px;
    }
    .aboutus_second_wrap {
        gap: 10px;
        margin: 0 0 0px 0;
        flex-direction: column;
    }
    .aboutus_second_wrap_box:hover {
        background-color: #155f76;
        transform: translate(0px, 0px);
    }
    .aboutus_second_wrap_box {
        gap: 1px;
        width: 100%;
        padding: 10px 10px;
    }
    .products_first_wrapper {
        padding: 50px 0px;
    }
    .product_first_wrap_filter h3 {
        display: none;
    }
    .product_first_wrap_box {
        margin: 20px 0 0 0;
    }
    .product_first_wrap_box_img {
        margin: 0px 0px 10px 0px;
        height: 300px;
    }
    .product_pagination {
        gap: 10px;
        flex-direction: column;
        margin: 30px 0 0 0;
    }
    .product-detail-sec {
        padding: 50px 0px;
    }
    .productSlider .swiper-wrapper {
        gap: 5px;
        flex-direction: row;
    }
    .productSlider .swiper-slide {
        width: 65px!important;
        height: 60px;
        margin: 0 0 20px 0;
    }
    .productSlider2 .proCard {
        height: 300px;
        margin: 0 0 20px 0;
    }
    .product-detail-sec-text ul li {
        font-size: 12px;
    }
    .product-detail-sec-text h6 {
        font-size: 20px;
    }
    .product-detail-accordion-body-text p {
        font-size: 13px;
        margin: 0px 0px 10px 0px;
    }
    .checkout-main-heading h6 {
        font-size: 23px;
        margin: 0px 0px 15px 0px;
    }
    .checkout-summary-box-text h6 {
        font-size: 14px;
    }
    .checkout-summary-box-text p {
        font-size: 12px;
    }
    .checkout-summary-wrap-dcard {
        gap: 10px;
        flex-direction: column;
        align-items: flex-start;
    }
    .checkout-summary-wrap-dcard input {
        font-size: 12px;
        width: fit-content;
        height: 40px;
        padding: 0px 10px;
    }
    .checkout-summary-wrap-flex h6 {
        font-size: 12px;
    }
    .checkout-summary-wrap-flex h5 {
        font-size: 18px;
    }
    .checkout-first-wrapper {
        padding: 50px 0px;
    }
    .checkout-form-heading h6 {
        font-size: 18px;
    }
    .form-group input {
        font-size: 12px;
        height: 40px;
        padding: 0px 10px;
    }
    .checkout-summary-wrapper {
        width: 100%;
        margin: 10px auto 0px auto;
        padding: 20px 10px;
    }
    .blogs_wrap_box_img {
        height: 150px;
        margin: 0 0 20px 0;
    }
    .blogs_wrap_box_text h5 {
        font-size: 18px;
    }
    .blogs_wrap_box_text p {
        font-size: 12px;
        line-height: 16px;
    }
    .blog_details_first_wrapper {
        padding: 50px 0px;
    }
    .blog_details_first_wrap_img {
        height: 200px;
        margin: 0 0 15px 0;
    }
    .blog_details_wrap_comment p {
        font-size: 15px;
    }
    .blog_details_wrap_comment a {
        font-size: 16px;
    }
    .blog_details_wrap_comment a span {
        font-size: 12px;
    }
    .blog_details_wrap_comment a span {
        font-size: 12px;
    }
    .contact_wrap_form {
        padding: 15px 20px;
        width: 100%;
    }
    .contact_first_wrap {
        gap: 10px;
        flex-direction: column;
    }
    .contact_second_wrap_main {
        width: 95%;
        margin: 0 auto;
    }
    .contact_second_wrap_ttext h6 {
        font-size: 24px;
    }
    .contact_second_wrap_ttext p {
        font-size: 12px;
        line-height: 16px;
    }
    .contact_second_wrap_box {
        width: 90%;
        margin: 0 auto 30px auto;
    }
    .contact_sec_wrap_form {
        padding: 10px 15px;
        width: 100%;
    }
    .contact_sec_wrap_form_text h6 {
        font-size: 22px;
        margin: 0 0 20px 0;
    }
    .blogs_wrap_box {
        padding: 10px 10px;
        margin: 30px 0px;
    }
    .blogs_wrap_box_text {
        padding: 0px 10px;
    }
    .check_box_label {
        font-size: 14px;
    }
    #checklist label {
        font-size: 14px;
    }
    
}